<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Perfil técnico')=>array('index'),
        Yii::t('intranet', 'Modificar perfil técnico'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de perfiles técnicos" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de perfiles técnicos',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nuevo perfil técníco" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nuevo perfil técnico',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Modificar perfil técnico ') . $model->descripcion;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>


